/*
 *    Copyright (c) Yaron Keren 1994-1996. All rights reserved.
 */
#include "file_23.h"
#include "file_7.h"
M dot_transpose(M x);
M fliplr(M x);
M flipud(M x);
M reshape(M x, M m, M n);
M rot90(M x, M l_30=one_M);
M transpose(M x, int d=0);
